apiVersion: anynines.com/v1
kind: Restore
metadata:
  name: example-a9s-prometheus
  namespace: default
spec:
    backupRef: example-a9s-prometheus
    serviceInstanceType: prometheus
    compositionRef:
      name: a9s-restore
